        function getF(rr,cc){
       if(rr==3 && cc==0){return '../../SIN/180/cl0_tz_500.png';}
       if(rr==3 && cc==1){return '../../SIN/180/cl1_tz_500.png';}
       if(rr==3 && cc==2){return '../../SIN/180/cl2_tz_500.png';}
       if(rr==3 && cc==3){return '../../SIN/180/cl3_tz_500.png';}
       if(rr==3 && cc==4){return '../../SIN/180/cl4_tz_500.png';}
       if(rr==3 && cc==5){return '../../SIN/180/cl5_tz_500.png';}
       if(rr==3 && cc==6){return '../../SIN/180/cl6_tz_500.png';}
       if(rr==17 && cc==0){return 'prob_tp_thr1_cl0.png';}
       if(rr==17 && cc==1){return 'prob_tp_thr1_cl1.png';}
       if(rr==17 && cc==2){return 'prob_tp_thr1_cl2.png';}
       if(rr==17 && cc==3){return 'prob_tp_thr1_cl3.png';}
       if(rr==17 && cc==4){return 'prob_tp_thr1_cl4.png';}
       if(rr==17 && cc==5){return 'prob_tp_thr1_cl5.png';}
       if(rr==17 && cc==6){return 'prob_tp_thr1_cl6.png';}
       if(rr==19 && cc==0){return 'prob_tp_thr2_cl0.png';}
       if(rr==19 && cc==1){return 'prob_tp_thr2_cl1.png';}
       if(rr==19 && cc==2){return 'prob_tp_thr2_cl2.png';}
       if(rr==19 && cc==3){return 'prob_tp_thr2_cl3.png';}
       if(rr==19 && cc==4){return 'prob_tp_thr2_cl4.png';}
       if(rr==19 && cc==5){return 'prob_tp_thr2_cl5.png';}
       if(rr==19 && cc==6){return 'prob_tp_thr2_cl6.png';}
       if(rr==20 && cc==0){return 'prob_tp_thr5_cl0.png';}
       if(rr==20 && cc==1){return 'prob_tp_thr5_cl1.png';}
       if(rr==20 && cc==2){return 'prob_tp_thr5_cl2.png';}
       if(rr==20 && cc==3){return 'prob_tp_thr5_cl3.png';}
       if(rr==20 && cc==4){return 'prob_tp_thr5_cl4.png';}
       if(rr==20 && cc==5){return 'prob_tp_thr5_cl5.png';}
       if(rr==20 && cc==6){return 'prob_tp_thr5_cl6.png';}
       if(rr==21 && cc==0){return 'prob_tp_thr10_cl0.png';}
       if(rr==21 && cc==1){return 'prob_tp_thr10_cl1.png';}
       if(rr==21 && cc==2){return 'prob_tp_thr10_cl2.png';}
       if(rr==21 && cc==3){return 'prob_tp_thr10_cl3.png';}
       if(rr==21 && cc==4){return 'prob_tp_thr10_cl4.png';}
       if(rr==21 && cc==5){return 'prob_tp_thr10_cl5.png';}
       if(rr==21 && cc==6){return 'prob_tp_thr10_cl6.png';}
       if(rr==22 && cc==0){return 'prob_tp_thr20_cl0.png';}
       if(rr==22 && cc==1){return 'prob_tp_thr20_cl1.png';}
       if(rr==22 && cc==2){return 'prob_tp_thr20_cl2.png';}
       if(rr==22 && cc==3){return 'prob_tp_thr20_cl3.png';}
       if(rr==22 && cc==4){return 'prob_tp_thr20_cl4.png';}
       if(rr==22 && cc==5){return 'prob_tp_thr20_cl5.png';}
       if(rr==22 && cc==6){return 'prob_tp_thr20_cl6.png';}
}
